Sage XRT Treasury CVE-2017-3183 SQL Injection Vulnerability

Bugtraq ID: 96477
Class: Input Validation Error
CVE: CVE-2017-3183
Remote: Yes
Local: No
Published: Feb 28 2017 12:00AM
Updated: Mar 07 2017 01:08AM
Credit: Victor Portal Gonzalez of Deloitte Spain
Vulnerable: Sage XRT Treasury 3
Not Vulnerable: Sage XRT Treasury 4


 

Privacy Statement
Copyright 2010, SecurityFocus